# from

abstract fun from(mergePaths: Array<Any>): ManifestMergeSpec

Adds a merge path to a manifest that should be merged into the base manifest. A merge path can be either another org.gradle.api.java.archives.Manifest or a path that is evaluated as per file . If multiple merge paths are specified, the manifest are merged in the order in which they are added.

#### Return

this

#### Parameters

mergePaths

The paths of manifests to be merged